.banner {
    overflow: hidden;
}

.banner img {
    width: 100%;
    height: 250px;
}

.wrap {
    padding: o 29px;
}

.wrap .warn {
    height: 46px;
    line-height: 46px;
    font-size: 14px;
    color: #666666;
}

.warn i {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(../images/laba.png) no-repeat;
    margin-right: 6px;
    position: relative;
    top: 2px;
}

.yh-box {
    padding-bottom: 34px;
    border-top: 1px solid #ddd;
}

.yh-border img {
    width: 60px;
    height: 60px;
}

.yh-name {
    height: 50px;
    margin: 25px 0;
}

.yh-border {
    border-right: 1px solid #fa5d5d;
    line-height: 28px;
    width: 280px;
    padding-right: 20px;
    height: 50px;
    margin-right: 20px;
}

.yh-border h3 {
    font-size: 20px;
    color: #333333;
    font-weight: 400;
    margin-left: 14px;
}

.yh-border p {
    font-size: 16px;
    color: #666666;
    width: 201px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.yh-tag li {
    float: left;
    border: 1px solid #508ae6;
    border-radius: 100px;
    width: 78px;
    height: 26px;
    line-height: 26px;
    position: relative;
    margin: 10px;
    text-align: center;
    font-size: 14px;
    color: #508ae6;
}

.yh-tag i {
    width: 18px;
    height: 20px;
    display: inline-block;
    position: absolute;
    top: -10px;
    left: -10px;
    background: url(../images/hgbg.png) no-repeat;
}

.yh-lists ul {
    margin-right: -26px;
}

.yh-lists img {
    margin-bottom: 10px;
    width: 175px;
    height: 110px;
}

.yh-lists p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.yh-lists li {
    float: left;
    width: 175px;
    font-size: 14px;
    color: #333333;
    line-height: 20px;
    margin-right: 26px;
}

.yh-lists .btn {
    background: #ffa800;
    border-radius: 4px;
    width: 100px;
    height: 28px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    line-height: 28px;
    display: block;
    margin: 0 auto;
    margin-top: 16px;
}

.morebtn {
    background: #3084fe;
    border-radius: 2px;
    width: 350px;
    height: 44px;
    text-align: center;
    line-height: 44px;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    margin: 0 auto;
}

.qx {
    border: 0;
}

.morebtn a {
    display: block;
    color: #fff;
}